{
  "chapterNum": 17,
  "verses": [
    {
      "verseNum": 1,
      "text": "Then the LORD said to Moses,"
    },
    {
      "verseNum": 2,
      "text": "“Speak to Aaron, his sons, and all the Israelites and tell them this is what the LORD has commanded:"
    },
    {
      "verseNum": 3,
      "text": "‘Anyone from the house of Israel who slaughters an ox, a lamb, or a goat in the camp or outside of it"
    },
    {
      "verseNum": 4,
      "text": "instead of bringing it to the entrance to the Tent of Meeting to present it as an offering to the LORD before His tabernacle—that man shall incur bloodguilt. He has shed blood and must be cut off from among his people."
    },
    {
      "verseNum": 5,
      "text": "For this reason the Israelites will bring to the LORD the sacrifices they have been offering in the open fields. They are to bring them to the priest at the entrance to the Tent of Meeting and offer them as sacrifices of peace to the LORD."
    },
    {
      "verseNum": 6,
      "text": "The priest will then sprinkle the blood on the altar of the LORD at the entrance to the Tent of Meeting and burn the fat as a pleasing aroma to the LORD."
    },
    {
      "verseNum": 7,
      "text": "They must no longer offer their sacrifices to the goat demons  to which they have prostituted themselves. This will be a permanent statute for them for the generations to come.’"
    },
    {
      "verseNum": 8,
      "text": "Tell them that if anyone from the house of Israel or any foreigner living among them offers a burnt offering or a sacrifice"
    },
    {
      "verseNum": 9,
      "text": "but does not bring it to the entrance to the Tent of Meeting to sacrifice it to the LORD, that man must be cut off from his people."
    },
    {
      "verseNum": 10,
      "text": "If anyone from the house of Israel or a foreigner living among them eats any blood, I will set My face against that person and cut him off from among his people."
    },
    {
      "verseNum": 11,
      "text": "For the life  of the flesh is in the blood, and I have given it to you to make atonement for your souls upon the altar; for it is the blood that makes atonement for the soul."
    },
    {
      "verseNum": 12,
      "text": "Therefore I say to the Israelites, ‘None of you may eat blood, nor may any foreigner living among you eat blood.’"
    },
    {
      "verseNum": 13,
      "text": "And if any Israelite or foreigner living among them hunts down a wild animal or bird that may be eaten, he must drain its blood and cover it with dirt."
    },
    {
      "verseNum": 14,
      "text": "For the life of all flesh is its blood. Therefore I have told the Israelites, ‘You must not eat the blood of any living thing, because the life of all flesh is its blood; whoever eats it must be cut off.’"
    },
    {
      "verseNum": 15,
      "text": "And any person, whether native or foreigner, who eats anything found dead or mauled by wild beasts must wash his clothes and bathe with water, and he will be unclean until evening; then he will be clean."
    },
    {
      "verseNum": 16,
      "text": "But if he does not wash his clothes and bathe himself, then he shall bear his iniquity.”"
    }
  ]
}